﻿.gridHeader {

    position: relative;

    background-image: url(/Wwwcrepmf/Images/Acteurs.png);

    background-repeat: no-repeat;

    background-position: 100% -80px;

    padding-right: 161px;
    width:100%

}

 

.gridHeader > div {

    background: #9ad0da url("/Wwwcrepmf/Images/Acteurs.png") no-repeat;

    height: 80px;

    margin: 0;

}

.gridHeader button.saveButton,

.gridHeader button.loadButton {

    height: 80px;

    width: 80px;

    padding: 0;

    position: absolute;

    right: 0;

    top: 0;

    background: url(/Wwwcrepmf/Images/btns.png) no-repeat 0 0;

    overflow: hidden;

    border: 0 none;

    border-radius: 0;

}

 

.gridHeader .saveButton span,

.gridHeader .loadButton span {

    text-indent: -9999px;

    display: block;

}

 

.gridHeader button.saveButton {

    right: 81px;

    background-position: -80px 0;

}